<!DOCTYPE html>
<html>
<head>
    <title>Button Soup</title>
    <meta charset="UTF-8">
    <meta name="description" content="recipes, ingredients, cooking, vegetarian, vegan">
    <script src="/static/polyfills.js"></script>
    <script src="/static/utils.js"></script>
    <link rel="stylesheet" href="/static/auth/auth.css" type="text/css">
</head>
<body>
    <div class="loginContainer">
        <div class="inputContainer login">
            <h2>Login</h2>
            <div class="inputRow">
                <span class="label">E-mail</span>
                <input type="text" name="login_email" />
            </div>
            <div class="inputRow">
                <span class="label">Password</span>
                <input type="password" name="login_password" />
            </div>
            <div class="inputRow">
                <input type="button" name="login_submit" value="Login"/>
            </div>
            <ul class="messages"></ul>
        </div>
        <div class="inputContainer register">
            <h2>Register</h2>
            <div class="inputRow">
                <span class="label">Name</span>
                <input type="text" name="register_name" />
            </div>
            <div class="inputRow">
                <span class="label">E-mail</span>
                <input type="text" name="register_email" />
            </div>
            <div class="inputRow">
                <span class="label">Password</span>
                <input type="password" name="register_password1" />
            </div>
            <div class="inputRow">
                <span class="label">Confirm Password</span>
                <input type="password" name="register_password2" />
            </div>
            <div class="inputRow">
                <input type="button" name="register_submit" value="Register"/>
            </div>
            <ul class="messages"></ul>
        </div>
    </div>
    <script src="/static/auth/auth.js"></script>
</body>
</html>
